function FileData_Pairs(x)
{
x.t("interfaces","javadocs");
x.t("consists","atcom");
x.t("command","api");
x.t("lets","developer");
x.t("found","\\wtk\\doc\\html\\index.html");
x.t("\\wtk\\doc\\html\\index.html","[3]");
x.t("api","consists");
x.t("api","lets");
x.t("api","api");
x.t("api","13.1");
x.t("api","java");
x.t("api","developer");
x.t("api","perhaps");
x.t("atcom","mand");
x.t("mand","class");
x.t("commands","control");
x.t("13.1","using");
x.t("tutorial","13.1");
x.t("control","module");
x.t("important","api");
x.t("issue","commands");
x.t("atcommandresponselistener","interfaces");
x.t("java","tutorial");
x.t("developer","command");
x.t("developer","issue");
x.t("perhaps","important");
x.t("module","api");
x.t("javadocs","found");
x.t("using","command");
x.t("class","atcommandlistener");
x.t("atcommandlistener","atcommandresponselistener");
}
